Skip to content
Hexel StudioDocs

Set ABAC attribute

POST/abac/attributes

Sets an attribute of the caller's organization on an entity. Service users, groups and roles must belong to the caller's organization. Only the caller's organization's ABAC rules see the attribute.

Headers

Bearer <token>.

Body parameters

Attribute

attribute_keyoptional string
attribute_valueoptional string
created_atoptional string
entity_idoptional string
entity_typeoptional string
idoptional string
organization_idoptional string
updated_atoptional string
value_typeoptional string

Returns

201CreatedABACAttribute

attribute_keyoptional string
attribute_valueoptional string
created_atoptional string
entity_idoptional string
entity_typeoptional string
idoptional string
organization_idoptional string
updated_atoptional string
value_typeoptional string

Errors

  • 400Bad Request
  • 404Not Found